body.widget-snippet {
    padding: 40px;
    background-color: #000;
}
body.widget-snippet  ul li {
    background-color: #ffffff;
   height: 48px;
   width: 48px;
    text-align: center;
}
body.widget-snippet .snippet-footer-social-meadia-left ul li{
  padding:10px;
  display:inline-block;
  text-aling:center;
}
.footer-socal-media-left .fa{
    font-size: 18px;
}
.footer-socal-media-left ul li {
    display: inline-block;
    margin: 0 4px;
}
.footer-socal-media-left li a {
  background-color: #ffffff;
  display: inline-block;
  height: 48px;
  outline: medium none;
  padding: 11px 0;
  text-align: center;
  width: 48px;
}
.footer-socal-media-left .icon.fa {
    color: #000000;
    font-size: 18px;
    margin: 0 auto;
    text-align: center;
}
.footer-socal-media-left li a:hover {
  background: #D32931 none repeat scroll 0 0;
}
.footer-socal-media-left .icon.fa:hover {
  color: #ffffff;
}
